/*.bravo-news {*/
/*  padding-bottom: 100px;*/
/*}*/
.bravo-news a {
  text-decoration: none;
}
.bravo-news h2.title, .bravo-news h4.post-title, .bravo-news h3.post-title {
  line-height: 1.3;
  font-weight: 500;
  margin-top: 15px;
  color: #1A2B48;
  font-size: 28px;
}
.bravo-news .bravo_content {
  padding: 30px 0;
}
.bravo-news .bravo_banner {
  background-color: #1a2b48;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  position: relative;
}
.bravo-news .bravo_banner h1 {
  font-size: 36px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-align: left;
  margin: 0;
}
.bravo-news .list-news {
  margin: 0 0 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.bravo-news .list-news .post-header {
  margin-bottom: 15px;
}
.bravo-news .article {
  margin-bottom: 40px;
}
.bravo-news .article h2.title, .bravo-news .article h4.post-title, .bravo-news .article h3.post-title {
  line-height: 1.3;
  font-weight: 500;
  margin-top: 15px;
  color: #1A2B48;
  font-size: 28px;
}
.bravo-news .article .post-header {
  /*max-height: 350px;*/
  overflow: hidden;
}
.bravo-news .author-info {
  margin-top: 40px;
  padding: 30px;
  border: 1px solid #D7DCE3;
  border-radius: 3px;
}
.bravo-news .author-info .media {
  display: flex;
  align-items: center;
}
.bravo-news .author-info .media .avatar {
  border-radius: 100px;
  margin-right: 20px;
}
.bravo-news .space-between {
  justify-content: space-between;
  -webkit-box-pack: justify;
  /*display: -webkit-box;*/
  margin: 30px 0;
  display: flex;
  flex-direction: column;
}
.share{
  margin-top: 10px;
  display: inline-block;
}

.bravo-news .space-between .tags .tag-item {
  color: #1A2B48;
  font-size: 11px;
  padding: 8px 20px;
  background: #F7F6F6;
  margin-right: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  display: inline-flex;
  flex-wrap: nowrap;
  border-radius: 25px;
}
.bravo-news .space-between .share {
  font-size: 14px;
  color: #1A2B48;

}
.bravo-news .space-between .share .share-item {
  margin-left: 8px;
  margin-right: 8px;
  color: #5E6D77;
}
/*начало стилей текстов*/
/* Основные стили для текста */
h1{
  font-size: 30px !important;
}
@media (max-width: 1200px) {
h1 {
    font-size: 30px !important;
    line-height: 38px;
    margin-top: 25px; /* Добавляем отступ сверху */
    margin-bottom: 15px; /* Добавляем отступ снизу */
  }
}

@media (max-width: 992px) {
h1 {
    font-size: 28px !important;
    line-height: 36px;
    margin-top: 20px; /* Уменьшаем отступ сверху */
    margin-bottom: 10px; /* Уменьшаем отступ снизу */
  }
}

@media (max-width: 768px) {
 h1 {
    font-size: 26px !important;
    line-height: 34px;
    margin-top: 15px; /* Уменьшаем отступ сверху */
    margin-bottom: 8px; /* Уменьшаем отступ снизу */
  }
}

@media (max-width: 576px) {
 h1 {
    font-size: 24px !important;
    line-height: 32px;
    margin-top: 10px; /* Минимальный отступ сверху */
    margin-bottom: 5px; /* Минимальный отступ снизу */
   padding: 10px;
  }
}
.custom-list {
  list-style-type: none; /* Убираем стандартные маркеры */
  padding: 0 20px; /* Добавляем отступ слева */
  margin: 24px 0;
}

.custom-list li {
  position: relative; /* Позиционируем элементы списка */
  margin-bottom: 8px; /* Отступ между пунктами */
}

.custom-list li::before {
  content: "-"; /* Добавляем черточку */
  position: absolute; /* Абсолютное позиционирование */
  left: -15px; /* Сдвигаем черточку влево */
  color: #000; /* Цвет черточки */
}

.bravo-news .post-content {
  color: #000;
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 27px;
  font-family: 'Arial', sans-serif;
}

/* Заголовок h1 */
.bravo-news .post-content h1 {
  color: #000;
  font-style: normal;
  font-weight: bold;
  font-size: 32px !important;
  line-height: 40px;
  font-family: 'Arial', sans-serif;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

/* Заголовок h2 */
.bravo-news .post-content h2 {
  color: #000;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  font-family: 'Arial', sans-serif;
  margin-top: 12px;
  margin-bottom: 8px;
}

/* Заголовок h3 */
.bravo-news .post-content h3 {
  color: #000;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 36px;
  font-family: 'Arial', sans-serif;
  margin-top: 12px;
  margin-bottom: 8px;
}

/* Адаптивные стили */
@media (max-width: 1200px) {
  .bravo-news .post-content {
    font-size: 18px;
    line-height: 26px;
  }

  .bravo-news .post-content h1 {
    font-size: 30px !important;
    line-height: 38px;
  }

  .bravo-news .post-content h2 {
    font-size: 22px;
    line-height: 34px;
  }

  .bravo-news .post-content h3 {
    font-size: 18px;
    line-height: 32px;
  }
}

@media (max-width: 992px) {
  .bravo-news .post-content {
    font-size: 17px;
    line-height: 25px;
  }

  .bravo-news .post-content h1 {
    font-size: 28px !important;
    line-height: 36px;
  }

  .bravo-news .post-content h2 {
    font-size: 20px;
    line-height: 32px;
  }

  .bravo-news .post-content h3 {
    font-size: 16px;
    line-height: 30px;
  }
}

@media (max-width: 768px) {
  .bravo-news .post-content {
    font-size: 16px;
    line-height: 24px;
  }

  .bravo-news .post-content h1 {
    font-size: 26px !important;
    line-height: 34px;
  }

  .bravo-news .post-content h2 {
    font-size: 18px;
    line-height: 30px;
  }

  .bravo-news .post-content h3 {
    font-size: 15px;
    line-height: 28px;
  }
}

@media (max-width: 576px) {
  .bravo-news .post-content {
    font-size: 15px;
    line-height: 23px;
    padding: 10px;
  }

  .bravo-news .post-content h1 {
    font-size: 24px !important;
    line-height: 32px;
  }

  .bravo-news .post-content h2 {
    font-size: 16px;
    line-height: 28px;
  }

  .bravo-news .post-content h3 {
    font-size: 14px;
    line-height: 26px;
  }
}
/*конец стилей текстов*/
.tag-cloud-link{
  border: 1px solid #5191fa;
}

.bravo-news .post-content img {
  max-width: 100%;
  height: auto !important;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 20px;
}
.bravo-news .header {
  position: relative;
}
.bravo-news .header img {
  max-width: 100%;
  height: auto;
  width: 780px;
}
.bravo-news .header .cate {
  position: absolute;
  top: 30px;
  left: 30px;
  overflow: hidden;
}
.bravo-news .header .cate ul {
  padding: 0;
  margin: 0;
}
.bravo-news .header .cate ul li {
  list-style: none;
  float: left;
  margin-right: 10px;
  border-radius: 3px;
  background: #5191FA;
  margin-bottom: 5px;
}
.bravo-news .header .cate ul li a {
  color: #fff;
  padding: 5px 10px;
  display: block;
  text-decoration: none;
}
.bravo-news .widget_search form {
  display: flex;
}
.bravo-news .widget_search form input[type=text] {
  height: 40px;
  font-size: 14px;
  color: #5E6D77;
  font-style: italic;
  border-radius: 3px 0 0 3px;
  border: 1px solid #1a2b48;
}
.bravo-news .widget_search form button {
  height: 40px;
  background: #1a2b48;
  border-radius: 0 3px 3px 0;
  border: none;
  width: 40px;
  text-align: center;
}
.bravo-news .widget_search form .icon_search {
  background-image: url(/images/search.png);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
}
.bravo-news .sidebar-widget {
  margin-bottom: 30px;
  /*margin-top: 30px;*/
}
.bravo-news .sidebar-widget .sidebar-title {
  position: relative;
}
.bravo-news .sidebar-widget .sidebar-title h4, .bravo-news .sidebar-widget .sidebar-title h2 {
  font-size: 16px;
  color: #1A2B48;
  font-weight: 500;
  position: relative;
  display: inline-block;
  z-index: 9;
  padding-right: 25px;
  padding-bottom: 20px;
  margin: 0;
}
.bravo-news .sidebar-widget .sidebar-title:after {
  content: "";
  height: 1px;
  background: #D7DCE3;
  display: block;
  position: absolute;
  top: 25px;
  width: 100%;
  margin-top: 0px;
}
.bravo-news .widget_category .title h4 {
  font-size: 16px;
  color: #1A2B48;
  font-weight: 500;
  display: inline-block;
  z-index: 9;
  padding-right: 25px;
  margin: 0;
  padding-bottom: 20px;
}
.bravo-news .widget_category ul {
  padding: 0;
  margin: 0;
}
.bravo-news .widget_category ul li {
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #eff3f6;
  border-radius: 20px;
}
.bravo-news .widget_category ul li span {
  height: 6px;
  width: 6px;
  display: inline-block;
  position: relative;
  top: -1px;
  border-radius: 50%;
  margin-right: 15px;
  background: #5191fa;
}
.bravo-news .widget_category ul li a {
  font-size: 14px;
  color: #1A2B48;
  overflow: hidden; /* Скрываем текст, выходящий за пределы */
  text-overflow: ellipsis; /* Добавляем многоточие */
  line-height: 1.4; /* Межстрочный интервал для лучшей читаемости */
}
.bravo-news .widget_bloglist ul {
  padding: 0;
  margin: 0;
}
.bravo-news .widget_bloglist ul li {
  list-style: none;
  display: flex;
  margin-bottom: 20px;
}
.bravo-news .widget_bloglist ul li .thumb img {
  border-radius: 3px;
  margin-right: 15px;
  max-width: 100px;
}
.bravo-news .widget_bloglist ul li .content .cate {
  text-transform: uppercase;
}
.bravo-news .widget_bloglist ul li .content .cate a {
  font-size: 12px;
  font-weight: 600;
}
.bravo-news .widget_bloglist ul li .content .thumb-list-item-title {
  font-weight: 500;
  font-size: 14px;
}
.bravo-news .widget_bloglist ul li .content .thumb-list-item-title a {
  color: #1A2B48;
  line-height: 24px;
  font-size: 15px;
}
.bravo-news .widget_tag_cloud .tagcloud a {
  font-size: 11px !important;
  color: #1A2B48 !important;
  font-weight: 500;
  background: #F7F6F6 !important;
  border-radius: 3px;
  padding: 9px 20px;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
  text-transform: uppercase;
  text-decoration: none;
}

.bravo-news .text-darken {
  color: #1A2B48;
}
.bravo-news .post_item {
  margin-bottom: 40px;
  width: 100%; /* Начальная ширина на больших экранах */
  transition: width 0.3s ease; /* Плавное изменение ширины */
}


@media (max-width: 1400px) {
  .bravo-news .post_item {
    width: 90%;
  }
}
@media (max-width: 1200px) {
  .bravo-news .post_item {
    width: 95%;
  }
}
/* Адаптация с шагом в 200px, начиная с максимальной ширины */
@media (max-width: 1000px) {
  .bravo-news .post_item {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .bravo-news .post_item {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .bravo-news .post_item {
    width: 95%;
  }
}

@media (max-width: 400px) {
  .bravo-news .post_item {
    width: 100%;
  }
}

@media (max-width: 200px) {
  .bravo-news .post_item {
    width: 100%;
  }
}
.bravo-news .post-info {
  margin-bottom: 20px;
}
.bravo-news .post-info ul {
  padding: 0;
  margin: 0;
  display: flex;
}
.bravo-news .post-info ul li {
  list-style: none;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #5E6D77;
  text-transform: uppercase;
  font-weight: 500;
  margin-right: 10px;
}
.bravo-news .post-info ul li a {
  text-decoration: none;
  color: #1A2B48;
}
.bravo-news .post-info ul li span {
  margin-right: 5px;
}
.bravo-news .post-info ul li img {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  margin-right: 12px;
}
.bravo-news .post-info ul li .avatar-text {
  background: #1A2B48;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  font-size: 15px;
  top: -2px;
  margin-right: 5px;
  position: relative;
  color: #fff;
}
.bravo-news .post-info ul li:not(:last-child):after {
  content: "";
  height: 6px;
  width: 6px;
  background: #EEEEEE;
  border-radius: 50%;
}
.bravo-news .btn-readmore {
  font-size: 14px;
  color: #000;
  font-weight: 600;
  margin-top: 20px;
  display: inline-block;
}
.bravo-news .header img {
  width: 100%;
  margin-bottom: 25px;
  max-height: 500px;
  border-radius: 20px;
}
.recent-news{
  align-items: center;
}
.thumb-list-item-title{
  width: 200px; /* Задайте нужную ширину */
  display: -webkit-box;
  -webkit-line-clamp: 2; /* Ограничение количества строк */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (min-width: 1650px) {
  .container {
    max-width: 1650px;
  }
}

@media (min-width: 1440px) {
  .container {
    max-width: 1600px;
    min-width: 1400px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1400px;
    min-width: 1200px;
  }
}
@media (min-width: 1024px) {
  .container {
    max-width: 1200px;
    min-width: 1024px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 1024px;
    min-width: 992px;
  }
}

/*wwopdjwaodkawjdoawd[oawd[awd[aw[odwa[dja[wodja*/
/* Базовые стили для контейнера */
/*.bravo_content {*/
/*  width: 100%; !* Занимает всю ширину экрана *!*/
/*}*/

.container {
  width: 100%; /* Контейнер занимает 90% ширины экрана */
  max-width: 1650px; /* Максимальная ширина для больших экранов */
  min-width: 320px; /* Минимальная ширина для мобильных устройств */
  margin: 0 auto; /* Центрируем контейнер */
  padding: 0 2%; /* Отступы по бокам в процентах */
  box-sizing: border-box; /* Учитываем padding в ширине */
}

@media (max-width: 1023px) {
  .bravo_wrap .page-template-content .bravo-offer .item .item-title {
    margin: 30px 0 10px;
    font-size: 20px;
  }
}


.sidebar-category {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.sidebar-category li {
  margin-bottom: 10px;
  position: relative;
}

.sidebar-category li.has-children {
  position: relative;
}

.category-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;
}

.sidebar-category li a {
  text-decoration: none;
  color: #333;
}

.dropdown-arrow {
  cursor: pointer;
  width: 12px;
  height: 12px;
  transition: transform 0.2s ease;
  margin-right: 20px;
}

.dropdown-arrow.open {
  transform: rotate(90deg);
}

.child-categories {
  list-style: none;
  padding-left: 20px; /* Отступ для вложенных категорий */
  margin: 0;
  display: none; /* По умолчанию скрыты */
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  box-sizing: border-box;
}

.child-categories li {
  margin-bottom: 5px;
}

.child-categories li.has-children {
  position: relative;
}

.child-categories li .child-categories {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
}

.child-categories{
  margin-top: 20px !important;
}
.category-link{
  margin-left: 20px;
  margin-right: 10px;
}
.category-link:hover{
  color: #5191fa !important;
}

@media screen and (min-width: 1024px) and (max-width: 2000px) {

  .categories-column{
    max-width: 300px;
  }

}

.currency-img{
  height: auto;
  max-height: 200px !important;
  max-width: 390px !important;
}
.vertical-img{
  max-height: 600px;
  height: auto;
  width: auto !important;
}

.tbilisi-table-container {
  width: 100%;
  overflow-x: auto;
  margin: 20px 0;
}
.tbilisi-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  font-size: 14px;
  min-width: 600px; /* Минимальная ширина для таблицы */
}
.tbilisi-table th, .tbilisi-table td {
  padding: 10px;
  text-align: left;
  border: 1px solid #ddd;
}
.tbilisi-table th {
  background-color: #f5f5f5;
  font-weight: bold;
}
.tbilisi-table tr:nth-child(even) {
  background-color: #f9f9f9;
}
.tbilisi-table tr:hover {
  background-color: #f1f1f1;
}